Subject: [Ips] Implementing an iSNS server

From: David Allan <[email-masked]>
Date: Tue, 11 Jul 2006 15:56:19 -0400

I am in the planning stage of implementing an iSNS server compliant with
RFC4171.  I've looked over the code at
http://sourceforge.net/projects/linuxisns/ which looks like it's based
on v5 of the draft spec.  I've compared the v5 spec with RFC4171, and
there appear to be some fairly significant differences, but I have not
been involved from the beginning of the RFC process, so I'd like
opinions from people who have more of the history.  

What are people's thoughts on how much value the sourceforge code would
be in implementing the RFC?  

TIA,
Dave

_______________________________________________
Ips mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ips